/*============================================================================================================
' Author: Pradeep Kumar
' Created On: 7/26/2010 
' Version   : 1.0
' Description : ITS Common CSS classes 
'============================================================================================================
' Change History:
'   Date                    By				Description
'      
'   -------------------     --------		----------------------------------------------------------------------
'   08/02/2010				Pradeep	Kumar	1)Changes to cssDrpDwnlst to change the color. 
'											2)A new class, cssDrpDwnLstReadOnly has been added for readonly dropdownlist
'	08/13/2010				Pradeep Kumar	1)Added style to include gridlines in the gridview controls
'============================================================================================================*/


@import url("Metrize.css");



body {
    margin-top: 30px;
    margin-bottom: 30px;
}
/* Styles for Gridview */
/* Old name clsGrid */
.cssGrid {
    font-family: arial;
    font-size: 12px;
    color: #20384A;
    border-color: #90262E;
    border-width: 1px;
    border-style: solid;
    font-family: Arial;
    margin: 0 auto;
}
.cssGrid td 
{
	font-weight: bold;
    border: solid 1px #90262E;
    padding: 3px;
}
.cssGrid th {
    border: solid 1px #90262E;
    padding: 3px;
}
/* Old name clsGridHeaderRow */
.cssGridHeader {
    font-family: Arial ;
    font-size: 13px;
    color: White;
    background-color: #90262E;
    border-bottom: none 0px black;
    text-decoration: none;
    text-align: left;
    vertical-align: middle;
    width: 100px;
}
.cssGridHeader th {
    padding-right: 1em;
}
.cssGridHeader a {
    text-decoration: none;
    color: white;
    font-family: Arial;
    font-size: 12px;
}

/* Old name clsAlternatingGridROW */
.cssGridAlternatingRow {
    background-color: #CCDFED;
    font-family: arial;
    font-weight: bold;
    font-size: 12px;
}

.cssGrid .cssGridPagerStyle .cssGridDataColumn {
    text-align: center;
    margin: 0 auto;
}

.cssGrid tr td {
    overflow: hidden;
}

/* End of Styles for Gridview */

/* Styles for Menu */

.cssMenu {
    font-family: Arial;
    font-weight: bold;
    font-size: 12px;
    vertical-align: middle;
    text-align: left;
    position: relative;
    z-index: 100;
    top: -2px;
}
.cssVerticalMenu {
    font-family: Arial;
    font-weight: bold;
    font-size: 9pt;
    position: relative;
    height: 100%;
    vertical-align: middle;
    text-align: left;
    font-family: Arial;
    font-size: 12px;
}
.cssVerticalMenu td a {
    width: 100%;
    display: block;
    text-align: left;
    padding-left: 3px;
}
/* Old name StaticMenuStyle */

.cssMenuStaticItem {
    font-family: arial;
    font-size: 12px;
    font-weight: bold;
    width: 124px;
    border-top-width: 1px;
    border-top-color: #90262E;
    border-bottom-width: 0px;
    border-bottom-color: #90262E;
    border-right-color: #90262E;
    border-right-width: 1px;
    border-left-width: 0px;
    border-left-color: #90262E;
    border-style: solid;
    background-color: #661220;
    color: white;
    height: 17px;
}

/* Old name StaticMenuStyle td a */

.cssMenuStaticItem td a {
    width: 100%;
    display: block;
    text-align: left;
}

/* Old name StaticHoverStyle */

.cssMenuStaticItemHover {
    color: #141403;
    background-color: #D1CFC9;
}

/* Old name StaticSelectedStyle */

.cssMenuStaticItemSelected {
    width: 100%;
    height: 100%;
    border-top-width: 1px;
    border-bottom-width: 0px;
    border-bottom-color: #90262E;
    border-right-color: #90262E;
    border-right-width: 1px;
    border-left-width: 0px;
    border-left-color: #90262E;
    border-style: solid;
    background-color: #D1CFC9;
    color: #0A0836;
    word-spacing: 0;
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-top: 0px;
    width: 80px;
    text-align: left;
}

/* old name DynamicMenuItemStyle  */

.cssMenuDynamicItem {
    font-family: arial;
    font-size: 12px;
    font-weight: bold;
    background-color: #661220;
    color: white;
    border-style: solid;
    border-width: 0px;
    border-color: #90262E;
    border-top-width: 1px;
    border-top-color: #90262E;
    border-right-width: 1px;
    border-right-color: #90262E;
    border-bottom-width: 1px;
    border-bottom-color: #661220;
    position: relative;
    z-index: 100;
    text-align: left;
    height: 100%;
    width: 124px;
}

/* Old name DynamicHoverStyle */

.cssMenuDynamicItemHover {
    font-family: arial;
    font-size: 12px;
    font-weight: bold;
    color: #141403;
    background-color: #D1CFC9;
    border-color: #90262E;
    border-style: solid;
    border-width: 0px;
    border-top-width: 1px;
    border-left-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    text-align: left;
    height: 100%;
    width: 124px;
}

.cssMenuDynamicItemHover td a {
    width: 100%;
    display: block;
}
/* End of Styles for Menu */
/* Styles for Paragraph text */
/* Old name clsSimpleText */
.cssText {
    font-family: Arial;
    font-size: 12px;
    font-weight: normal;
    color: Black;
    line-height: 17px;
}

/* Old name clsText9pt */
.cssTextMedium {
    font-family: Arial;
    font-weight: normal;
    font-size: 12px;
    color: black;
}

/* Old name clsSimpleTextBlue9pt */
.cssTextLineSpace {
    font-family: Arial;
    font-size: 12px;
    font-weight: 800;
    color: #173958;
    line-height: 17px;
}

/* End of Styles for Paragraph text */

/* Styles for Label text */

/*Old name clsSimpleTextBlue */
.cssLabelXSmall {
    font-family: Arial;
    font-size: 8pt;
    font-weight: 600;
    color: #173958;
    line-height: 17px;
    text-align: justify;
}


/* Old name clsCaption9pt */
.cssLabelSmall {
    font-family: Arial;
    font-weight: bold;
    font-size: 12px;
    color: #072B4C;
    text-align: justify;
}
.cssLabelMedium {
    font-family: Arial;
    font-weight: bold;
    font-size: 16px;
    color: #072B4C;
    text-align: justify;
}

/* Old Name - clsCaption9ptBold */
.cssLabelMediumBlack {
    font-family: Arial;
    font-weight: bold;
    font-size: 9pt;
    color: Black;
}

/* Old name clsError */
.cssLabelError {
    font-family: Arial;
    font-size: 9pt;
    font-weight: 600;
    color: Red;
}
.cssLabelErrorLarge {
    font-family: Arial;
    font-size: 15px;
    font-weight: 600;
    color: Red;
}
/* Old name clsSuccess */
.cssLabelSuccess {
    font-family: Arial;
    font-size: 12px;
    font-weight: 600;
    color: blue;
}
.cssLabelNoteCaption {
    font-family: Arial;
    font-size: 12px;
    font-weight: bold;
    color: #680E0E;
}
/* Style for asterisk for required fields */
.cssAsterisk {
    color: Red;
    font-size: small;
}
/* End of Style for asterisk for required fields */
.cssLabelSmallSectionHeader {
    font-family: Arial;
    font-weight: bold;
    font-size: 9pt;
    color: #072B4C;
}
/* End of Styles for labels */

/* Styles for buttons 
.cssButton {
    background-color: #90262E;
    color: white;
    border: solid 1px #F0FEDB;
    font-family: Arial;
    font-weight: bold;
    font-size: 10pt;
    text-align: center;
    vertical-align: middle;
    height: 21px;
    padding-bottom: 6px;
    cursor: pointer;
    cursor: hand;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    -o-border-radius: 6px;
    -khtml-border-radius: 6px;
    border-radius: 6px;
    -webkit-box-shadow: 0 0 6px #000;
    -moz-box-shadow: 0 0 6px #000;
    -o-box-shadow: 0 0 6px #000;
    -khtml-box-shadow: 0 0 6px #000;
    box-shadow: 0 0 6px #000;
    padding-left: 4px;
    padding-right: 5px;
    padding-top: 2px;
}
*/


.cssButtonDisabled {
    background-color: gray;
    color: white;
    border: solid 1px #F0FEDB;
    font-family: Arial;
    font-weight: bold;
    font-size: 10pt;
    text-align: center;
    vertical-align: middle;
    height: 21px;
    width: 70px;
    padding-bottom: 6px;
    cursor: pointer;
    cursor: hand;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    -o-border-radius: 6px;
    -khtml-border-radius: 6px;
    border-radius: 6px;
    -webkit-box-shadow: 0 0 6px #000;
    -moz-box-shadow: 0 0 6px #000;
    -o-box-shadow: 0 0 6px #000;
    -khtml-box-shadow: 0 0 6px #000;
    box-shadow: 0 0 6px #000;
}

/* Old name btnVerySmall	
.cssBtnXSmall {
    border-right: #173C5E thin solid;
    border-top: #173C5E thin solid;
    border-left: #173C5E thin solid;
    color: white;
    border-bottom: #173C5E thin solid;
    background-color: #90262E;
    font-family: arial;
    font-weight: 900;
    font-size: 12px;
    text-align: center;
    vertical-align: middle;
    border-style: solid;
    border-width: 1px;
    height: 21px;
    width: 70px;
    padding-bottom: 2px;
}
*/
/* Old name btnDisabledVS */
/*
.cssBtnXSmallDisabled {
    border-right: #A3A3A3 thin solid;
    border-top: #A3A3A3 thin solid;
    border-left: #A3A3A3 thin solid;
    color: #7C7B7B;
    border-bottom: #A3A3A3 thin solid;
    background-color: #F3F3F3;
    font-weight: 900;
    font-family: Arial;
    font-size: 12px;
    text-align: center;
    vertical-align: middle;
    border-style: solid;
    border-width: 1px;
    height: 21px;
    width: 70px;
    padding-bottom: 2px;
}
*/
/* Old name btnExtraSmall */
.cssBtnXXSmall {
    border-right: #173C5E thin solid;
    border-top: #173C5E thin solid;
    border-left: #173C5E thin solid;
    color: white;
    border-bottom: #173C5E thin solid;
    background-color: #90262E;
    font-weight: 900;
    font-family: Arial;
    font-size: 12px;
    text-align: center;
    vertical-align: middle;
    border-style: solid;
    border-width: 1px;
    height: 18px;
    width: 40px;
    padding-bottom: 0px;
    position: relative;
    top: 0px;
    cursor: pointer;
}
/* Old Name btnSmall  
.cssBtnMedium {
    border-right: #173C5E thin solid;
    border-top: #173C5E thin solid;
    border-left: #173C5E thin solid;
    color: white;
    border-bottom: #173C5E thin solid;
    background-color: #90262E;
    font-weight: 900;
    font-family: arial;
    font-size: 12px;
    text-align: center;
    vertical-align: middle;
    border-style: solid;
    border-width: 1px;
    height: 21px;
    width: 90px;
    vertical-align: baseline;
    padding-bottom: 2px;
}
*/
.cssBtnMedium,
.cssButton,
.cssBtnXSmall,
.cssBtnLarge {
    border: 1px solid #173C5E;
    border-radius: 3px;
    color: white;
    background-color: #90262E;/*#286ba8; dark blue*/
    font-family: Arial;
    font-size: 12px;
    font-weight:bold;
    text-decoration: none;
    display: inline-block;
    padding: 2px 15px;
    cursor:pointer;
}
.cssBtnMedium:hover,
.cssButton:hover,
.cssBtnXSmall:hover,
.cssBtnLarge:hover {
    background-color: #661220; /* #63aff7; Light blue */
}
.cssBtnMedium:active, 
.cssButton:active,
.cssBtnXSmall:active,
.cssBtnLarge:active {
	position:relative;
	top:1px;
}

.cssBtnXSmallDisabled {
    border: 1px solid #A3A3A3;
    border-radius: 3px;
    color: #7C7B7B;
    background-color: #F3F3F3;
    font-family: Arial;
    font-size: 12px;
    font-weight:bold;
    text-decoration: none;
    display: inline-block;
    padding: 2px 15px;
    cursor:default;
}



/* Old name btnMediumBlue */
/*
.cssBtnLarge {
    border-right: #173C5E thin solid;
    border-top: #173C5E thin solid;
    border-left: #173C5E thin solid;
    color: white;
    border-bottom: #173C5E thin solid;
    background-color: #90262E;
    font-weight: 900;
    font-family: Arial;
    font-size: 12px;
    text-align: center;
    vertical-align: middle;
    border-style: solid;
    border-width: 1px;
    height: 21px;
    width: 136px;
    display: block;
    cursor: pointer;
    padding-bottom: 2px;
}
*/

/*  Old name btnLargeBlue */
.cssBtnXLarge {
    border-right: #173C5E thin solid;
    border-top: #173C5E thin solid;
    border-left: #173C5E thin solid;
    color: white;
    border-bottom: #173C5E thin solid;
    background-color: #90262E;
    font-weight: 900;
    font-family: Arial;
    font-size: 12px;
    text-align: center;
    vertical-align: middle;
    border-style: solid;
    border-width: 1px;
    height: 21px;
    width: 160px;
    display: block;
    cursor: pointer;
    padding-bottom: 2px;
}
/* Old name btnXLargeBlue */
.cssBtnXXLarge {
    border-right: #173C5E thin solid;
    border-top: #173C5E thin solid;
    border-left: #173C5E thin solid;
    color: white;
    border-bottom: #173C5E thin solid;
    background-color: #90262E;
    font-weight: 900;
    font-family: Arial;
    font-size: 12px;
    text-align: center;
    vertical-align: middle;
    border-style: solid;
    border-width: 1px;
    height: 21px;
    width: 220px;
    display: block;
    cursor: pointer;
    padding-bottom: 2px;
}

.cssBtnRed {
    background-color: Red;
    color: White;
    font-weight: 600;
    font-family: Arial;
    font-size: 12px;
    width: 115px;
    height: 35px;
    padding-left: 4px;
    padding-right: 4px;
    font-family: Arial;
    font-size: 12px;
}

.cssBtnGreen {
    border: 1px solid #173C5E;
    border-radius: 3px;
    color: white;
    background-color: #248F24;
    font-family: Arial;
    font-size: 16px;
    font-weight:bold;
    text-decoration: none;
    display: inline-block;
    padding: 2px 15px;
    cursor:pointer;
}

.cssBtnGreen:hover {
    background-color: #145214; 
}


/* Variable with button. 
	 Use this class if any of the above button classes
	 did not fit your text and specify the width in your program*/
.cssBtn {
    border-right: #173C5E thin solid;
    border-top: #173C5E thin solid;
    border-left: #173C5E thin solid;
    color: white;
    border-bottom: #173C5E thin solid;
    background-color: #90262E;
    font-weight: 900;
    font-size: 10pt;
    text-align: center;
    vertical-align: middle;
    border-style: solid;
    border-width: 1px;
    height: 21px;
    padding-bottom: 2px;
}

.btnMediumGray {
    border-right: #173C5E thin solid;
    border-top: #173C5E thin solid;
    border-left: #173C5E thin solid;
    color: white;
    border-bottom: #173C5E thin solid;
    background-color: gray;
    font-weight: 900;
    font-family: Arial;
    font-size: 12px;
    text-align: center;
    vertical-align: middle;
    border-style: solid;
    border-width: 1px;
    height: 21px;
    width: 120px;
    display: block;
    cursor: pointer;
    padding-bottom: 2px;
}
.btnLargeGray {
    border-right: #173C5E thin solid;
    border-top: #173C5E thin solid;
    border-left: #173C5E thin solid;
    color: white;
    border-bottom: #173C5E thin solid;
    background-color: gray;
    font-weight: 900;
    font-family: Arial;
    font-size: 12px;
    text-align: center;
    vertical-align: middle;
    border-style: solid;
    border-width: 1px;
    height: 21px;
    width: 160px;
    display: block;
    cursor: pointer;
    padding-bottom: 2px;
}
.btnErrorSummary {
    border-right: #173C5E thin solid;
    border-top: #173C5E thin solid;
    border-left: #173C5E thin solid;
    color: white;
    border-bottom: #173C5E thin solid;
    background-color: #173958;
    font-weight: 900;
    font-size: 10pt;
    text-align: center;
    vertical-align: middle;
    border-style: solid;
    border-width: 1px;
    height: 21px;
    width: 60px;
    display: block;
    cursor: pointer;
    padding-bottom: 2px;
    font-family: Arial;
    font-size: 12px;
}
/* End of Styles for buttons */

/*Style for the radio button list*/
.cssRadioBtnList {
    font-family: arial;
    font-weight: bold;
    font-size: 9pt;
    color: black;
}

/*Style for the check box*/
.cssCheckBox {
    font-family: arial;
    font-weight: bold;
    font-size: 9pt;
    color: black;
}

/* Styles for textbox fields */
/* Old name clsEditableTextBox */
.cssTextBox {
    font-family: Arial;
    font-size: 12px;
    font-weight: 600;
    background-color: #FBFBB5;
}
/* Old name clsReadonlyTextBox */
.cssTextBoxReadonly {
    color: #585656;
    font-family: Arial;
    font-size: 12px;
    font-weight: 600;
    background-color: #EEEFEF;
}
/*Date TextBox added 07-29-2010*/
.cssTextBoxDate {
    width: 100px;
}
/* End of Styles for Textbox fields */

/* Styles for enabled dropdownlist box */
/* Old Name clsEditableDrpDwn */
.cssDrpDwnlst {
    font-family: arial;
    font-weight: 600;
    font-size: 12px;
    background-color: #FBFBB5;
    color: black;
}
.cssDrpDwnLstReadOnly {
    color: black;
    font-family: Arial;
    font-size: 12px;
    font-weight: 600;
    background-color: #EEEFEF;
}

/* End of Styles for enabled dropdownlist box */


/* Validator related styles */
/* Old name clsValLabel */
.cssValMsg {
    font-family: Arial;
    font-size: 8.5pt;
    font-weight: 600;
}

/* Old name clsErrorHighlight */
.cssValCalloutHighlight {
    background-color: #FDF6D9;
    color: red;
    font-weight: bold;
    position: relative;
    z-index: 3;
}
/* End of Styles for validator messages */

/* Styles for Watermark extender control */
/* Old name clsWatermark */
.cssWatermark {
    background-color: #FBFBB5;
    color: #8D94A1;
    font-style: italic;
    font-family: Arial;
    font-size:12px;
    font-weight:600;
}
/* End of Styles for Watermark extender control */


/* Styles for Title for Grids, tables etc. */
/* Old name clsGridTitle */
.cssHeaderLarge {
    font-family: Arial;
    font-size: 13pt;
    color: #813D31;
    font-weight: bold;
}
.cssHeaderMedium {
    font-family: Arial;
    font-size: 12pt;
    color: #813D31;
    font-weight: bold;
}
.cssHeaderMediumBlue {
    font-family: Arial;
    font-size: 14px;
    color: #661220;
    font-weight: bold;
}
.cssHeaderSmall {
    font-family: Arial;
    font-size: 13px;
    color: #813D31;
    font-weight: 600;
}

.cssHeaderXSmall {
    font-family: Arial;
    font-size: 11px;
    color: #813D31;
    font-weight: 600;
}
.cssHeaderError {
    font-family: Arial;
    font-size: 11pt;
    color: red;
    font-weight: 600;
}
/* End of Styles for Title for Grids, tables etc. */

/* Style for modal popup extenders */
/* Old name popupdiv */
.cssmodalPopupDiv {
    background-color: white;
    border: solid 1px skyblue;
    width: 380px;
    display: block;
}
/* Old name popupbg */
.cssmodalPopupbkgrnd {
    background-color: gray;
    filter: alpha(opacity=60);
    opacity: 0.60;
}

/* Old name hidelbl */
.cssmodalPopupHdnfld {
    display: none;
    visibility: hidden;
}
/* End of style for modal popup extender*/


/* Old name clsLink */
.cssLnkBtn {
    color: #173C5E;
    font-size: 8pt;
    font-weight: bold;
}
.cssLnkWhite {
    color: white;
    font-size: 12px;
    font-weight: bold;
}
/* Styles for showing Compliant/Non compliant flags in CE Compliancy */
/* Old name clsCompliant */
.cssCompliant {
    font-family: arial;
    font-size: 10pt;
    font-weight: bold;
    padding-top: 2px;
    background-color: green;
    border-color: #1C4622;
    border-style: solid;
    border-width: 1px;
    height: 18px;
    color: White;
}
.cssNonCompliant {
    font-family: arial;
    font-size: 10pt;
    font-weight: bold;
    padding-top: 2px;
    background-color: red;
    border-color: #702A1F;
    border-style: solid;
    border-width: 1px;
    height: 18px;
    color: White;
}
/* End of style for showing Compliant/Non compliant flags in CE Compliancy  */

/* Style for the Edit links to edit sections in summary screen in Renewal flow */
/* Old Name clsLnkEdit */
.cssLnkEdit {
    color: Green;
}
.clsLnkVisited {
    color: Red;
}
/* End of style for the links to edit sections in summary screen in Renewal flow */


/* Style for the Header note */
/* Old name cssHdrNote */
.cssHdrNote {
    border-color: #661220;
    border-style: solid;
    border-width: 1px;
    height: 50px;
    width: 30%;
}
.cssHdrNoteTopbar {
    background-color: #661220;
    height: 5px;
}
/* End of Style for Header note */

/* Style for the autocomplete Extender ajax control */

#autocomplete {
    overflow: visible !important;
}
#autocomplete div {
    font-size: x-small !important;
}

/* Old Name itemHighlighted */
.cssAutoCmpteHghlt {
    background-color: #D9D9D3;
    cursor: pointer;
    font-family: Arial;
    font-size: 12px;
    color: black;
    position: relative;
    z-index: 1;
}
/* Old name  listItem */
.cssAutoCmpteListItem {
    color: #666666;
    font-family: Arial;
    font-size: 12px;
    position: relative;
    z-index: 1;
}
/* Old name completionList */
.cssAutoCmpteList {
    border: solid 1px #8B8A83;
    margin: 0px;
    padding: 0px;
    overflow: auto;
    text-align: left;
    position: relative;
    z-index: 100;
    background-color: #FBFBB5;
    color: black;
    font-weight: 600;
}
/* End of Style for the autocomplete Extender ajax control */

/* Style for the  Finder screen*/

/*Old name cssSearchCriteria */
.cssFndrCriteriaHdr {
    background-color: #90262E;
    color: White;
    font-size: 9pt;
    font-weight: bold;
    border-color: #90262E;
}

.cssFnderCriteriaStyle {
    width: 900px;
    border: solid 0px #661220;
    position: relative;
    z-index: 1;
    left: 6px;
}


/*Style for the listbox*/

.cssListBox {
    font-family: arial;
    font-weight: bold;
    font-size: 9pt;
    background-color: #FBFBB5;
    color: black;
}
.cssAjaxProgressOuter {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 400;
    padding-top: 11px;
    height: 25px;
    text-align: center;
    vertical-align: middle;
}
.cssAjaxProgressInner {
    vertical-align: middle;
    position: relative;
    z-index: 400;
    padding-top: 7px;
    height: 25px;
    width: 200px;
    background-color: #FFFF70;
    border: solid 1px red;
    text-align: center;
}
.cssGridPagerStyle a {
    color: red;
}
.cssSeperatorLine {
    /*width:678px;*/
    background-color: #90262E;
    height: 2px;
    text-align: center;
}
.cssMenuAndContentContainer {
    width: 940px;
    overflow: hidden;
    text-align: left;
    float: left;
    border-bottom-width: 0px;
    border-bottom-color: #90262E;
    border-bottom-style: solid;
    min-height: 400px;
}
.cssMenuAndContentContainerLic {
    width: 938px;
    overflow: hidden;
    text-align: left;
    float: left;
    border-bottom-width: 0px;
    border-bottom-color: #90262E;
    border-bottom-style: solid;
    min-height: 400px;
}

.cssMenuContainerNew {
    float: left;
    background-color: #4D5159;
    text-align: left;
    width: 131px;
    padding-bottom: 9000px;
    margin-bottom: -9000px;
    border: solid 0px red;
}

.cssMenuContainerNewLic {
    float: left;
    background-color: #4D5159;
    text-align: left;
    width: 165px;
    padding-bottom: 9000px;
    margin-bottom: -9000px;
    border: solid 0px red;
}
.cssMainContainer {
    float: left;
    width: 805px;
    padding-bottom: 9000px;
    margin-bottom: -9000px;
    text-align: center;
}
.cssMainContainerLic {
    padding-left: 30px;
    float: left;
    width: 700px;
    padding-bottom: 9000px;
    margin-bottom: -9000px;
    text-align: center;
}
.cssMenuAndContentContainerAdmin {
    width: 940px;
    overflow: hidden;
    text-align: left;
    float: left;
    border-bottom-width: 0px;
    border-bottom-color: #90262E;
    border-bottom-style: solid;
    min-height: 400px;
}
.cssMenuContainerAdmin {
    z-index: 100;
    float: left;
    background-color: #90262E;
    text-align: left;
    width: 940px;
    border: solid 0px red;
    height: 24px;
    position: relative;
}
.css3Compliant {
    background-color: Green;
    color: white;
    border: solid 1px #F0FEDB;
    font-family: Arial;
    font-weight: bold;
    font-size: 10pt;
    text-align: center;
    vertical-align: middle;
    height: 18px;
    width: 50px;
    padding-bottom: 3px;
    padding-top: 3px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    -o-border-radius: 6px;
    -khtml-border-radius: 6px;
    border-radius: 6px;
    -webkit-box-shadow: 0 0 6px #000;
    -moz-box-shadow: 0 0 6px #000;
    -o-box-shadow: 0 0 6px #000;
    -khtml-box-shadow: 0 0 6px #000;
    box-shadow: 0 0 6px #000;
}
.css3NonCompliant {
    background-color: Red;
    color: white;
    border: solid 1px #F0FEDB;
    font-family: Arial;
    font-weight: bold;
    font-size: 10pt;
    text-align: center;
    vertical-align: middle;
    height: 18px;
    width: 50px;
    padding-bottom: 3px;
    padding-top: 3px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    -o-border-radius: 6px;
    -khtml-border-radius: 6px;
    border-radius: 6px;
    -webkit-box-shadow: 0 0 6px #000;
    -moz-box-shadow: 0 0 6px #000;
    -o-box-shadow: 0 0 6px #000;
    -khtml-box-shadow: 0 0 6px #000;
    box-shadow: 0 0 6px #000;
}

.cssAJAXProgress {
    background-color: #FFFF02;
    color: white;
    border: solid 1px #F0FEDB;
    font-family: Arial;
    font-weight: bold;
    font-size: 10pt;
    text-align: center;
    vertical-align: middle;
    height: 30px;
    width: 200px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    -o-border-radius: 6px;
    -khtml-border-radius: 6px;
    border-radius: 6px;
    -webkit-box-shadow: 0 0 6px #000;
    -moz-box-shadow: 0 0 6px #000;
    -o-box-shadow: 0 0 6px #000;
    -khtml-box-shadow: 0 0 6px #000;
    box-shadow: 0 0 6px #000;
}

.cssHelpDiv {
    visibility: hidden;
    position: absolute;
    background-color: #D8EC3B;
    color: #1E5535;
    text-align: left;
    font-family: Arial;
    font-size: 12px;
    border: solid 1px #21315C;
    z-index: 10;
    padding: 3px;
    -webkit-box-shadow: 0 0 6px #000;
    -moz-box-shadow: 0 0 6px #000;
    -o-box-shadow: 0 0 6px #000;
    -khtml-box-shadow: 0 0 6px #000;
    box-shadow: 0 0 6px #000;
}

.gridview-paging {
    color: Red;
    border: 1px solid rgb(47, 133, 191);
    padding: 1px;
    text-decoration: underline;
    font-weight: bold;
    background: white;
    cursor: pointer;
    font-family: Arial;
    font-size: 12px;
}
.cssRequired {
    font-family: Arial;
    font-size: small;
    color: Red;
    font-weight: bold;
}
.cssSummaryField {
    background: none;
    border: none;
    color:Black;
    font-weight: normal;
}
.cssCenter {
    text-align:center;
}

.LinkButton {
    text-decoration: none;
    display: inline-block;
    padding: 2px 15px;
    height: auto;
}

.cssMessage {
    display:block;
    margin: .5em 0;
}

.cssControlButton {
    border: 1px solid #173C5E;
    border-radius: 3px;
    color: white;
    background-color: #90262E;/*#286ba8; dark blue*/
    font-family: arial;
    font-size: 12px;
    font-weight:bold;
    text-decoration: none;
    display: inline-block;
    padding: 2px 15px;
}
.cssControlButton:hover {
    background-color: #661220; /*#63aff7;*/ 
}
.cssControlButton:active {
	position:relative;
	top:1px;
}


.cssFormTable {
    border:0;
    width:100%
}
.cssFormTable tr td {
    width: 50%;
    padding: 0 0.5em;
}
.cssFormTable tr td:first-child {
    text-align:right;
}
.cssFormTable tr td:last-child {
    text-align:left;
}

.cssHighlight {
     margin-left:-4px;
     padding:4px;
     border-radius:4px;
}
.cssHighlightBad {
    border: 1px solid red;
    background: #ffeded;
    /*background: rgba(255, 0, 0, 0.1);*/
}
.cssHighlightGood {
    /* colorblind people can't differentiate red and green
    border: 1px solid #008000;
    background: #d2fed2;
    background: rgba(0, 255, 0, 0.1);
    */
    
    border: 1px solid #2f85be;
    background: #DEF3FF;
    /*background: rgba(204, 223, 237, 0.4);*/
}


.OwnershipPercentageContainer {
    margin-bottom:1em;
    margin-top: -0.5em;
    position:relative;
    display:inline-block;
    width:100%;
}
.OwnershipPercentage {
    padding-right:1em;
    font-weight:bold;
}



.pnlContacts {
    overflow:hidden;
    width:100%;
}
.pnlContactOwners {
    width:100%;
    float:left;
    padding: 0 1%;
}
.pnlAssignedContacts {
    width:100%;
    float:left;
}





.cssTopRight {
    position:absolute;
    top:0;
    right:0;
}
.cssRight {
    right:0;
}
.cssLeft {
    left:0;
}

.HelpWrapper {
    cursor:pointer;
}
.HelpWrapper:hover > .HelpText {
    display:block;
}
.HelpWrapper:hover > .HelpIcon {
    color:#434343;
}
.HelpText {
    display:none;
    position:absolute;
    background:#FFFFDD;
    border-radius: 3px;
    padding: 6px;
    width:238px;
    cursor: default;
    box-shadow: 0px 0px 10px #444444;
    z-index:9999;
}

.HelpIcon {
    font-size:130%;
    color:Black;
}








#ContactTypeNameHeader {
    font-weight:bold;
    font-size:110%;
}


#validation-wrapper{
    max-width:25em;
    display:inline-block;
}.validation-summary-errors {
    border: 1px dashed red;
    margin: 0 0 1em 0;
    padding: 0.8em 1em;
    color:red;
    font-weight:bold;
    text-align:left;
    display:inline-block;
}.validation-summary-errors ul{
    margin:0; padding:0;
}.validation-summary-errors li{
    margin-left:1em;
}.validation-summary-valid {
    display: none;
}.field-validation-error {
    color: #f00;
}.field-validation-valid {
    display: none;
}.input-validation-error {
    border: 1px solid #f00;
    background-color: #fee;
    margin: 1px;
}.validation-summary-valid {
    display: none;
}



.cssPageHeader {
    padding-bottom: 20px;
    margin-top:20px;
    display:inline-block;
    width: 100%;
}